#!/bin/sh

echo "-------------------------------------------------------------------"
echo "Running co_magpau_3D.exe < co_magpau_3D.in > co_magpau_3D.out"
echo
./bin/co_magpau_3D.exe < co_magpau_3D.in > co_magpau_3D.out

echo 'copy of magpau.resu in /D/Appli_bibi/Visu3D'
cp magpau.resu  /D/Appli_bibi/Visu3D

echo "In case of problems, see co_magpau_3D.out"
echo "-------------------------------------------------------------------"
